<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="header">
      <nav class="navbar">
        <a herf="#" class="logo">e-Tutoria</a>
        <button class="btn_exploer">
          <span>Explore</span>
          <div class="exploer_menu_container">
            <div>
              <p>Courses</p>
              <p>Corporate training</p>
              <div class="exploer_line"></div>
              <p><span>Goals</span></p>
              <p>Take a free course</p>
              <p><a>Get a diploma</a></p>
              <p>Get a certificate</p>
              <p>Get a new profession</p>
              <p><span>Themes</span></p>
              <p>Data science</p>
              <p>Business</p>
              <p>Computer science</p>
              <p>Information Technology</p>
            </div>
          </div>
        </button>
        <form class="search_form">
          <input class="search" placeholder="What do you want to learn?" />
          <button><div></div></button>
        </form>
        <div class="menu_button_container">
          <span>Courses</span>
          <span>Corporate training</span>
        </div>
        <div class="auth_button_container">
          <button class="btn_log_in"><a href="#">Log in</a></button>
          <button class="btn_sign_up"><a href="#">Sign up</a></button>
        </div>
      </nav>
      <div class="main_info">
        <div class="main_info_content">
          <span>Learn comfortably</span>
          <p>
            Unlimited access to 700+ courses, hands-on projects, and
            certifications in job-critical skills in one subscription
          </p>
          <button><a href="#academic_training">Start learning</a></button>
          <button>Learn more</button>
        </div>
        <div class="main_info_img"></div>
      </div>
    </header>
    <main class="main">
      <div id="academic_training" class="academic_training">
        <div class="academic_training_title">
          <div>Academic training</div>
          <span>Choose the best program for you</span>
          <p>
            An incredible opportunity to gain academic knowledge and skills
            online
          </p>
        </div>
        <div class="academic_training_cards">
          <div class="academic_training_card">
            <div class="img_danit"></div>
            <div class="card_organithion">
              <div class="logo_danit"></div>
              <div class="organithion_name">DAN.IT Education</div>
            </div>
            <div class="card_title">High-quality Israeli IT education</div>
            <button class="diplome_button">
              <a href="#">Get a diploma</a>
            </button>
          </div>
          <div class="academic_training_card">
            <div class="img_eureopeanUni"></div>
            <div class="card_organithion">
              <div class="logo_eureopeanUni"></div>
              <div class="organithion_name">European University</div>
            </div>
            <div class="card_title">121 "Software engineering"</div>
            <button class="diplome_button">
              <a href="#">Get a diploma</a>
            </button>
          </div>
          <div class="academic_training_card">
            <div class="img_prjct"></div>
            <div class="card_organithion">
              <div class="logo_prjct"></div>
              <div class="organithion_name">
                Projector — Creative & Tech Online Institute
              </div>
            </div>
            <div class="card_title">
              Education that is relevant today and valuable tomorrow
            </div>
            <button class="diplome_button">
              <a href="#">Get a diploma</a>
            </button>
          </div>
        </div>
      </div>
      <div class="courses">
        <div class="courses_title">
          <div>Courses and specializations</div>
          <span>Popular courses on our platform</span>
          <p>
            Choose from more than 700 courses on topics such as business
            analytics, graphic design, Python, and more.
          </p>
        </div>
        <div class="courses_cards">
          <div class="courses_card">
            <div class="img_design"></div>
            <div class="card_organithion">
              <div class="logo_danit"></div>
              <div class="organithion_name">DAN.IT Education</div>
            </div>
            <div class="card_title">UI/UX Design</div>
            <button class="courses_button"><a href="#">Course</a></button>
          </div>
          <div class="courses_card">
            <div class="img_developer"></div>
            <div class="card_organithion">
              <div class="logo_danit"></div>
              <div class="organithion_name">DAN.IT Education</div>
            </div>
            <div class="card_title">
              Full Stack Developer (JavaScript + Java)
            </div>
            <button class="courses_button"><a href="#">Course</a></button>
          </div>
          <div class="courses_card">
            <div class="img_qa"></div>
            <div class="card_organithion">
              <div class="logo_danit"></div>
              <div class="organithion_name">DAN.IT Education</div>
            </div>
            <div class="card_title">Quality Assurance (QA)</div>
            <button class="courses_button"><a href="#">Course</a></button>
          </div>
          <div class="courses_card">
            <div class="img_smm"></div>
            <div class="card_organithion">
              <div class="logo_danit"></div>
              <div class="organithion_name">DAN.IT Education</div>
            </div>
            <div class="card_title">SMM & Content marketing</div>
            <button class="courses_button">Course</button>
          </div>
        </div>
        <button class="more_courses">More courses</button>
      </div>
      <div class="topics_category">
        <div class="topics_category_title">
          <span>Featured topics by category</span>
        </div>
        <div class="topics_column_container">
          <div class="topics_column">
            <span>Design</span>
            <div><span>Figma</span><span>10,909,736 students</span></div>
            <div>
              <span>Graphic Design</span><span>3,381,052 students</span>
            </div>
            <div><span>Drawing</span><span>2,410,849 students</span></div>
          </div>
          <div class="topics_column">
            <span>IT and Software</span>
            <div>
              <span>Ethical Hacking</span><span>10,931,066 students</span>
            </div>
            <div><span>Amazon AWS</span><span>6,123,456 students</span></div>
            <div>
              <span>Cyber Security</span><span>3,998,037 students</span>
            </div>
          </div>
          <div class="topics_column">
            <span>Development</span>
            <div>
              <span>Web Development</span><span>11,415,615 students</span>
            </div>
            <div><span>Python</span><span>36,354,994 students</span></div>
            <div>
              <span>Machine Learning</span><span>7,070,015 students</span>
            </div>
          </div>
          <div class="topics_column">
            <span>Business</span>
            <div><span>SQL</span><span>5,977,561 students</span></div>
            <div>
              <span>Financial Analysis</span><span>1,195,282 students</span>
            </div>
            <div><span>PMP</span><span>1,733,398 students</span></div>
          </div>
        </div>
        <button class="more_topics">More topics</button>
      </div>
      <div class="partners">
        <div class="partners_title">
          We cooperate with more than 50 leading universities and companies
        </div>
        <div class="logos_partners">
          <div class="illinois_logo"></div>
          <div class="google_logo"></div>
          <div class="duke_logo"></div>
          <div class="m_uni_logo"></div>
          <div class="ibm_logo"></div>
          <div class="penn_logo"></div>
          <div class="college_logo"></div>
          <div class="stanford_logo"></div>
        </div>
      </div>
      <div class="business_solution">
        <div class="business_solution_info">
          <div class="business_solution_text">
            <p>The ideal solution for your business</p>
            <p>
              We offer world-class training and development programs popular
              with leading organizations around the world. All this is on
              Coursera for business
            </p>
          </div>
          <button class="contact_button">Contact Sales</button>
        </div>
        <div class="business_solution_logs">
          <div class="business_logo solution_img_1"></div>
          <div class="business_logo solution_img_2"></div>
          <div class="business_logo solution_img_3"></div>
          <div class="business_logo solution_img_4"></div>
          <div class="business_logo solution_img_5"></div>
          <div class="business_logo solution_img_6"></div>
          <div class="business_logo solution_img_7"></div>
          <div class="business_logo solution_img_8"></div>
          <div class="business_logo solution_img_9"></div>
        </div>
      </div>
      <div class="tariff_section">
        <p class="tariff_section_title">
          Choose a plan that matches your career goals
        </p>
        <div class="tariff_cards">
          <div class="tariff_card">
            <div class="card_content">
              <p class="card_content_title">One training program</p>
              <p class="card_content_text">
                Learn one topic or master a skill and get certified
              </p>
              <p class="card_content_price">
                <span>$ 49</span><span>/ mo</span>
              </p>
              <div class="card_content_info">
                <button><a href="#">Get Started</a></button>
                <div></div>
                <p class="content_info_check">
                  <span></span>Access all courses in the curriculum
                </p>
                <p class="content_info_check">
                  <span></span>Receive a certificate upon completion
                </p>
              </div>
            </div>
          </div>
          <div class="tariff_card centre_card">
            <div class="card_content">
              <p class="card_content_title">
                e-Tutoria Plus with monthly payment
              </p>
              <p class="card_content_text">
                Take several courses and get a document that confirms your
                qualifications in a short time
              </p>
              <p class="card_content_price">
                <span>$ 79</span><span>/ mo</span>
              </p>
              <div class="card_content_info">
                <button class="centre_card_button">
                  <a href="#">Get Started</a>
                </button>
                <div class="centre_card_line"></div>
                <p class="content_info_check white_check">
                  <span></span>Access 700+ courses and specializations from over
                  50 leading companies and universities
                </p>
                <p class="content_info_check white_check">
                  <span></span>Get as many certificates as you want
                </p>
                <p class="content_info_check white_check">
                  <span></span>Choose from over 15 professional certification
                  programs from industry leaders like Google, Facebook and more
                </p>
              </div>
            </div>
          </div>
          <div class="tariff_card">
            <div class="card_content">
              <p class="card_content_title">
                e-Tutoria Plus with annual payment
              </p>
              <p class="card_content_text">
                Convenient schedule, savings and long-term learning goals
              </p>
              <p class="card_content_price">
                <span>$ 399</span><span>/ Y</span>
              </p>
              <div class="card_content_info">
                <button><a href="#">Get Started</a></button>
                <div></div>
                <p class="content_info_check">
                  <span></span>Everything included in the monthly billing plan
                </p>
                <p class="content_info_check">
                  <span></span>Save when paying in advance for a year
                </p>
                <p class="content_info_check">
                  <span></span>Learn at your own pace while maintaining
                  work-life balance
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="gallery_section">
        <p>Photos of our students</p>
        <div class="gallary_container">
          <div class="gallary_container_item1"></div>
          <div class="gallary_container_item2"></div>
          <div class="gallary_container_item3"></div>
          <div class="gallary_container_item4"></div>
          <div class="gallary_container_item5"></div>
          <div class="gallary_container_item6"></div>
          <div class="gallary_container_item7"></div>
          <div class="gallary_container_item8"></div>
          <div class="gallary_container_item9"></div>
        </div>
      </div>
      <div class="form_section">
        <div class="section_opacity">
          <div class="form_container">
            <div class="form_text">
              <p>Contact Us</p>
              <p>
                Have questions? The quickest way to get in touch with us is
                using the contact information below.
              </p>
            </div>
            <form class="form">
              <div class="input_container">
                <label for="name">Name</label><br />
                <input
                  type="text"
                  id="name"
                  name="name"
                  placeholder="Enter your Name"
                />
              </div>
              <br />
              <div class="input_container">
                <label for="email">Email Address</label><br />
                <input
                  type="email"
                  id="email"
                  name="email"
                  placeholder="Enter your Email"
                />
              </div>
              <br />
              <div class="input_container">
                <label for="message">Your message</label><br />
                <textarea
                  id="message"
                  name="message"
                  placeholder="Enter your message"
                ></textarea>
              </div>
              <br />
              <button type="submit">Send</button>
            </form>
          </div>
        </div>
      </div>
      <footer class="footer">
        <div class="footer_text">
          <p>e-Tutoria</p>
          <p>
            e-Tutoria is the global online learning platform that offers anyone,
            anywhere access to online courses
          </p>
        </div>
        <div class="footer_info">
          <div class="footer_icos">
            <a href="#"><div class="ico_inst"></div></a>
            <a href="#"><div class="ico_facebook"></div></a>
            <a href="#"><div class="ico_in"></div></a>
          </div>
          <p>&copy; 2023 e-Tutoria Inc. All rights reserved.</p>
        </div>
      </footer>
    </main>
  </body>
</html>
